

#Nike_top .bottom_bar_content {
    margin: 0 auto;
    position: relative;
    width: 1001px;
}
#Nike_top .bottom_bar {
    height: 33px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 1001px;
}

#Nike_top .bottom_bar #nav_level_2 {
    list-style: none outside none;
    margin: 0;
    padding: 9px 0 0;
}
#Nike_top .bottom_bar #nav_level_2 li.dynamic_menu {
    border-right: 1px solid #FFFFFF;
}
#Nike_top .bottom_bar #nav_level_2 li {
    float: left;
    padding: 0;
}
#Nike_top .bottom_bar #nav_level_2 li a {
    cursor: default;
    font-family: 'StadiumSansW01-Bold',Arial,Helvetica,Sans-Serif;
    padding: 5px 19px 12px;
}
#Nike_top .bottom_bar #nav_level_2 li a, #Nike_top .bottom_bar .title, #Nike_top .bottom_bar #basket_top span {
    color: #FFFFFF;
    font-size: 1.1em;
    letter-spacing: 0;
    text-decoration: none;
    text-transform: uppercase;
}
#Nike_top .bottom_bar #nav_level_2 {
    list-style: none outside none;
}
#topmhkiojsdt {
   border-top: 1px solid #000000;
   border-bottom: 1px solid #000000;
float: left;
    position: relative;
    width: 655px;

}

#topmhkiojsdt li
{	
	float: left;
	line-height: 1em;
	list-style: none outside none;
	position: relative;
	height:40px;
	line-height:40px;
	color:#000;
}

#topmhkiojsdt li a
{	
	color: #666666;
	display: block;
	padding: 0 10px;
	text-align: left;
	height:40px;
	font-weight:600;
	font-size:13px;
}
	


#topmhkiojsdt li a:hover
{	 
	color:red;
	
}

#topmhkiojsdt li div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	display: block;
	color: #C7C7C7;
	font: 12px arial;
	background:none repeat scroll 0 0 #FFF;
	height:auto;
	border:0px solid #000;
	border-top:none;
	padding-top:5px;
	z-index:9;
}

#topmhkiojsdt div a
{	
	position: relative;
	display: block;
	margin: 0;
	white-space: nowrap;
	color: #000000;
	border-bottom: 1px dotted #000;
	margin-left: 3px;
	margin-right: 5px;
	text-align: left;
	float:left;
	height:20px;
	width:85%;
}

#topmhkiojsdt div a:hover
{	
	color: #999999;
	width:85%;
}
.header_menu ul li a:hover {
    background: none repeat scroll 0 0 #404040;
    color: #FFFFFF;
    text-shadow: 1px 1px 10px #FFFFFF;
}